Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28X

D-Link DGS-1250-28X Switch
SKU: DGS-1250-28X

D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Memória (RAM)
2048 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1250-28X Switch

Memória (RAM)
2048 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

2048 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Hozzáférés-vezérlési lista Acl Szabályok
768
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP keresése
Igen
Helyezési beállítások konfigurációja CLI
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP-MAC-port kötés
Igen
Támogatott kábeltípusok
Cat5, Cat5e
Haladási sebesség
95,24 Mpps
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
743482, 45 Óra
Ciklusvédelem
Igen
Biztonsági algoritmus támogatott
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Tápellátó Benne
Igen
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
12000
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
47,6 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
CE A, VCCI A, FCC A, IC, BSMI
Kompatibilis rendszer HS kódja
85176990
Statikus útvonalak száma
124
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
128 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Karton súlya
16,2 kg
Mennyiség kartononként
5 darab
Karton szélessége
47,8 cm
Karton nettó súlya
11,6 kg
Karton hossza
58,5 cm
Szállítási doboz magassága
31,8 cm
Doboz palettánként Tenger
24 darab
Doboz palettánként Lég
24 darab
Mennyiség palettaanként tenger
120 darab
Mennyiség palettaanként légi
120 darab
Bruttó súly palettaanként tenger
407,6 kg
Bruttó súly palettaanként légi
407,6 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
2,04 m
Magasság levegő
2,04 m
Csomagolás mélysége
563 mm
Csomagolás szélessége
282 mm
Csomagolás magassága
89 mm
Csomag gyorsítótára
Csomag súlya
2,97 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1250-28X
GTIN EAN UPC
0790069448164,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1250-28X
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
Rendszerhez hozzáadás dátuma
2019-06-28
Termelés dátuma
Termékkód
DGS-1250-28X
Head Of Line Hol blokkolás
Igen
Hőelszivárgás
104,346 BTU/s
Konzol bemenet
RJ-45
Sorozatos ütemezési algoritmusok
Weighted Round Robin (WRR)
MIB támogatás
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast-támogatás
Igen
Virtuális LAN funkciók
Voice VLAN
Rendszeresemény-napló
Igen
Statikus út
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
D-Link DGS-1250-28X Switch